Bug 88934 - Move new UI look-and-feel styling into Core
Move new UI look-and-feel styling into Core
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
Depends On:
Blocks: 88937
  Show dependency treegraph
Reported: 2003-04-15 12:38 EDT by Richard Li
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-05 13:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-04-15 12:38:11 EDT
The new UI lnf in CMS should be in Core and both CMS and Portal Server should
use the new styling.
Comment 1 Richard Li 2003-06-16 16:47:11 EDT
Triage to post release.
Comment 2 Jon Orris 2006-09-05 13:25:50 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.